/* CSS Document */
/* Author : Oscar Contreras*/
/* Web:Out of Africa the Kirk papers- National Library of Scotland*/
/* Date: 14-08-2006

/*---------------------Global styles-----------------------*/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}
	
body{
margin: 0;
padding: 0;
text-align: center;
font-size: 62.5% ; /* reduce text size to 10 px as a global value and then increase in ems as appropriate*/
background-color:#E1D0A7;
background-image:url(../img/bg.gif);
background-repeat:repeat;
color: #000;
}

#wrapper{
width:756px;
margin:0px auto;
text-align:left;
background-image:url(../img/wrapper_bck.jpg);
background-repeat:repeat-y;
}

h1 {
font:1.4em Arial, Helvetica, sans-serif;
font-weight:800;
}

h1 span {
font-size:1.2em;
display:none
}

h2 {

font:1.2em Arial, Helvetica, sans-serif;
font-weight:800;
}


p{
font:1.3em Arial, Helvetica, sans-serif;
padding:5px 0 5px;
}

a{
color:#52291E;
}

a:visited, a:hover{
color:#9D080D;
}

/*------------------------Header---------------------------*/
#header {
width:736px;
background-image:url(../img/header5.jpg);
background-repeat:no-repeat;
border-top:2px solid #52291E;
height:106px;
margin-left:10px;
}


/*-----------------------Content----------------------------*/
/*
#content {
margin:15px 25px 10px 25px;
font:1.0em Arial, Helvetica, sans-serif;

}*/

#content {
margin:15px 25px 10px 25px;
font:1.0em Arial, Helvetica, sans-serif;

}


#content p{
padding-right:180px;

}

#imgcontent h2 {
padding-to:10px;
margin-left:15px;
font:bold 1.3em Arial, Helvetica, sans-serif;



}

#content p {

margin-top:5px;
margin-bottom:5px;

}


#thumb {
float:right;
background-color:#F7F3E8;
padding-left:15px;
padding-bottom:15px;
width:135px;
margin-top:30px;


}

#thumb img {
padding:10px 0 10px 15px;
clear:both;

}

#thumb p.boxtext {
padding-right:5px;



}

/*---------------*/
#thumb2 {
background-color:#F7F3E8;
height:110px;
padding-left:10px;

}

#thumb2 img{
padding-left:4px;
padding-right:4px;

}

#thumb2  {
width:300px;

}


/*-------------------------Images---------------------*/

#imgcontent {
background-color:#F7F3E8;
margin:15px 30px;
height:475px;
}


#thumbnail {
margin:20px 20px;
margin-top:20px;
padding-top:20px;
width:200px;

}

#thumbnail img {

padding:5px 30px;

}

#bigimage {
float:right;
width:200px;

}

#imgcontent p.text {

width:300px;
margin-left:15px;

}

#imgcontent img {

margin-top:10px;
}


/*----------------------Footer-----------------------*/

#footer{
height:20px;
background-color:#52291E;
margin-left:10px;
margin-right:10px;
padding-left:10px;

}

#footer li{
display:inline;
list-style:none;
padding-top:40px;
}

#footer li a{
color:#FFFFFF;
font:bold 1.2em Arial, Helvetica, sans-serif;
text-decoration:none;

padding-right:5px;
padding-left:5px;

}

#footer li a.rightlink{
border-left:1px solid #FFFFFF;
}

#footer li a:hover{
color:#D5C194;

}

.copyright{
color:#FFFFFF;
font:bold 1.2em Arial, Helvetica, sans-serif;
text-decoration:none;
padding-left:55px;
}

img.right {
float:right;
margin-right:20px;
margin-bottom:15px;

}
